## python-spake2 0.7

=== debian/changelog ===
python-spake2 (0.7-3~deb9u1) stretch; urgency=medium

  * QA upload.
  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Jan 2018 00:16:34 +0100

python-spake2 (0.7-3) unstable; urgency=high

  * QA upload.
  * Set maintainer to Debian QA Group. (see #833947)
  * Fix the python3-spake2 dependencies. (Closes: #867457)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jul 2017 20:32:40 +0300

python-spake2 (0.7-2) unstable; urgency=medium

  * Add src/spake2/six.py to debian/copyright.

 -- Clint Adams <clint@debian.org>  Wed, 08 Jun 2016 13:05:46 -0400

python-spake2 (0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jun 2016 13:57:49 -0700
