## python-spake2 0.8

=== debian/changelog ===
python-spake2 (0.8-2.2) unstable; urgency=medium

  * Non-maitainer upload.
  * Remove vendored six.py

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 17:58:41 +0100

python-spake2 (0.8-2.1) unstable; urgency=medium

  * Non-maitainer upload.
  * Fix Python 3.12 compatibility (Closes: #1058253)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Jan 2024 13:07:51 +0100

python-spake2 (0.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Antoine Beaupré ]
  * remove support for Python 2 (Closes: #938186)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 03 Sep 2019 11:18:26 -0400

python-spake2 (0.8-1) unstable; urgency=medium

  * take over maintainership of orphaned package (Closes: #833947)
  * add Vcs headers pointing at salsa
  * update standards version, no change
  * new upstream release
  * verify upstream tarball's OpenPGP signatures

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Mar 2018 13:10:17 -0500
