## python-spake2 0.9

=== debian/changelog ===
python-spake2 (0.9-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.9
  * No more GPG signature
  * Remove all patches, applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Oct 2024 14:42:06 +0200

python-spake2 (0.8-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace last remaining user of python3-hkdf with pytho3-cryptography
    using patch applied upstream.
    This is a prerequisite before removal of python3-hkdf & python3-nose.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Sep 2024 21:29:23 +0200
