=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-hkdf,
+               python3-cryptography,
                python3-setuptools
 Standards-Version: 4.1.3
 Homepage: https://github.com/warner/python-spake2
