=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=spake2

%:
	dh $@ --buildsystem=pybuild
